<?php
include("config.php");

$code = $_GET['code'];
$email= $_GET['email'];



    if ($code ==0)
	{
	$activate = mysql_query("UPDATE user_account SET `code`='1' WHERE `code`='$code' and `username`='$email'");
    header('Location:login.php?add=sucess');        
	}
    else
    {
     header('Location: login.php?add=exit');  
    }
    
?>